[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Ext3 needs updated "mount" also + SILO note



Just wanted to note that you also need "mount" => 2.11 to use "auto" in
fstab. On the homepage http://www.uow.edu.au/~andrewm/linux/ext3/ it only
tells you to use "util-linux" => 2.11

Also, a note about SILO not working with unclean Ext3 would be nice (i.e.
make a dedicated ext2 /boot partition if you want to run ext3 on Sparc).

/Martin (very new to this list)





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]